
subtle - Bug #105

Transient windows are too large on Xinerama.

07/29/2009 04:19 PM - Thomas Dahms

Status: Fixed Start date: 07/29/2009

Priority: Urgent Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Bugfix Estimated time: 0.00 hour

Target version:    

Description

On a second (sometimes also on the first) Xinerama screen, the dialog windows of programs are too large horizontally. In most

cases buttons on the windows are unreachable, as they are out of the screen.

I know this is a known bug, but I add a ticket to remind you. :-)

Related issues:

Related to Feature #89: Xinerama support Fixed 07/05/2009

History

#1 - 08/06/2009 07:24 AM - Christoph Kappel

- Target version set to 1

- Assignee set to Non member users

- Category set to Bugfix

#2 - 08/08/2009 10:46 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Fixed

Tested only on fakexinerama but should work.
